.com_joeworkman_stacks_shareit_simple_stack a.shareit,.com_joeworkman_stacks_shareit_simple_stack i.fa{text-decoration:none;-webkit-transition:color 300ms ease 0;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square{color:#3B5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square:hover{color:#3B5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square{color:#09AEEC}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square:hover{color:#09AEEC}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square{color:#EE0000}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square:hover{color:#EE0000}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn{color:#4A484C}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn:hover{color:#4A484C}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square{color:#CB2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square:hover{color:#CB2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o{color:#26A14B}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o:hover{color:#26A14B}
#stacks_in_150>.s3_row {
	margin: 0 -10px;
}

#stacks_in_150>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_150>.s3_row  {
		margin: -10px;
	}
	#stacks_in_150>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_150>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_150>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_150>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_158 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_158 {
		display: none !important;
	}
}
#stacks_in_253>.s3_row {
	margin: 0 -10px;
}

#stacks_in_253>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_253>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_253>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_253>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_253>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_256>.s3_row {
	margin: 0 -10px;
}

#stacks_in_256>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_256>.s3_row  {
		margin: -10px;
	}
	#stacks_in_256>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_256>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_256>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_256>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_264 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_264 {
		display: none !important;
	}
}
 #stacks_in_99 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_99 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-moz-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-ms-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-o-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:linear-gradient(left,#FFACFF,#E02B83,#FFACFF)}#stacks_in_99 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_99 hr.dashed_fade{border-bottom:1px dashed #FF76CE;background:#E02B83}#stacks_in_99 hr.dotted_fade{border-bottom:1px dotted #FF76CE;background:#E02B83}#stacks_in_99 hr.dashed{border-bottom:1px dashed #E02B83}#stacks_in_99 hr.dotted{border-bottom:1px dotted #FF76CE}#stacks_in_99 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_99 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #E02B83}#stacks_in_99 hr.cloudy:after{content:"\00a0"}#stacks_in_99 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_99 hr.inset_two{border-top:1px solid #FFACFF;border-bottom:1px solid #E02B83}#stacks_in_99 hr.inset_three{border-top:1px solid #E02B83;border-bottom:1px solid #FFACFF}#stacks_in_99 hr.inset_four{border-top:1px solid #E02B83;border-bottom:1px solid #CCCCCC}#stacks_in_99 hr.flared{height:30px;border-style:solid;border-color:#E02B83;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_99 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#E02B83;border-width:0 0 1px 0;border-radius:20px}#stacks_in_99 hr.glyph{padding:0;border:0;border-top:1px double #E02B83;color:#E02B83;text-align:center;margin:1em 0}#stacks_in_99 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_101 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_101 {
		display: none !important;
	}
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_313 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_313 {
		display: none !important;
	}
}


/*Show related products on top */



/* KEEP it on top - Text of onsale label and related compare and discount prices*/

/* Product Attributes in Product Details Page */

/* Product Units in Product Details Page */



/* Link hover from basic_color */

.ecwid a:hover {
   color: rgba(224, 43, 131, 1.00) !important;
}
%[endif]%
/* Text elements/tags  <p>, <a>, table */
/* Product description gets overriden by .ecwid p */
/*.ec-size .ec-store .product-details__product-description {color:  !important;}*/

/* Addtional elements/tags <ul>, <ol>, quotes */

/* Headers */

/* Buttons */

/* Category page */

/* Product page */

/* Product page sub-titles */

/* Single Product Page - Buttons */

/* Single Product Page - Quantity area */

/* Single Product Page - Title Price and Background */
%[endif]%


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_13 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_13 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_32 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_32 {
		display: none !important;
	}
}
#stacks_in_308>.s3_row {
	margin: 0 -10px;
}

#stacks_in_308>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_308>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_308>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_308>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_308>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_308>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_289_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_289 a:link, #stacks_in_289 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_289 a:hover, #stacks_in_289 a:active {
	color:#FFFFFF;
}







#stacks_in_289 a:link, #stacks_in_289 a:visited {
	background-color:#FF35A1;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF35A1), to(#A42060));
	border:1px solid #A42060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_289 a:hover {
	background-color:#FF3AAE;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF3AAE), to(#8E1B53));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_289 a:active {
	background-color:#FF35A1;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_295_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_295 a:link, #stacks_in_295 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_295 a:hover, #stacks_in_295 a:active {
	color:#FFFFFF;
}







#stacks_in_295 a:link, #stacks_in_295 a:visited {
	background-color:#FF35A1;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF35A1), to(#A42060));
	border:1px solid #A42060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_295 a:hover {
	background-color:#FF3AAE;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF3AAE), to(#8E1B53));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_295 a:active {
	background-color:#FF35A1;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_314 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_314 {
		display: none !important;
	}
}
 #stacks_in_274 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_274 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-moz-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-ms-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-o-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:linear-gradient(left,#FFACFF,#E02B83,#FFACFF)}#stacks_in_274 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_274 hr.dashed_fade{border-bottom:1px dashed #FF76CE;background:#E02B83}#stacks_in_274 hr.dotted_fade{border-bottom:1px dotted #FF76CE;background:#E02B83}#stacks_in_274 hr.dashed{border-bottom:1px dashed #E02B83}#stacks_in_274 hr.dotted{border-bottom:1px dotted #FF76CE}#stacks_in_274 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_274 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #E02B83}#stacks_in_274 hr.cloudy:after{content:"\00a0"}#stacks_in_274 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_274 hr.inset_two{border-top:1px solid #FFACFF;border-bottom:1px solid #E02B83}#stacks_in_274 hr.inset_three{border-top:1px solid #E02B83;border-bottom:1px solid #FFACFF}#stacks_in_274 hr.inset_four{border-top:1px solid #E02B83;border-bottom:1px solid #CCCCCC}#stacks_in_274 hr.flared{height:30px;border-style:solid;border-color:#E02B83;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_274 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#E02B83;border-width:0 0 1px 0;border-radius:20px}#stacks_in_274 hr.glyph{padding:0;border:0;border-top:1px double #E02B83;color:#E02B83;text-align:center;margin:1em 0}#stacks_in_274 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_31 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_31 {
		display: none !important;
	}
}
#stacks_in_215>.s3_row {
	margin: 0 -10px;
}

#stacks_in_215>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_215>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_215>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_215>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_215>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_215>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_215 {
	background-color: rgba(224, 43, 131, 0.10);
}

#stacks_in_232 {
	line-height: 2em;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_233 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_233 {
		display: none !important;
	}
}
#stacks_in_234>.s3_row {
	margin: 0 -17px;
}

#stacks_in_234>.s3_row>.s3_column {
	padding: 0 17px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_234>.s3_row  {
		margin: -17px -17px;
	}
	#stacks_in_234>.s3_row>.s3_column {
		padding: 17px 17px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_234>.s3_row  {
		margin: -17px 0;
	}
	#stacks_in_234>.s3_row>.s3_column {
		padding: 17px 0;
		width:100%;
	}





}




  

#stacks_out_234 {
	margin-right:0;
}
#stacks_in_240{text-align:center}#stacks_in_240 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_240 a.shareit:hover{color:rgba(224, 43, 131, 1.00)}#stacks_in_240 a.shareit i.fa{font-size:24px}#stacks_in_240 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_240 a.shareit:not(.default-colors):hover i.fa{color:rgba(224, 43, 131, 1.00)}
#stacks_in_238{text-align:center}#stacks_in_238 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_238 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_238 a.shareit i.fa{font-size:24px}#stacks_in_238 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_238 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
#stacks_in_236{text-align:center}#stacks_in_236 a.shareit{text-align:center;font-size:18px;color:rgba(224, 43, 131, 1.00)}#stacks_in_236 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_236 a.shareit i.fa{font-size:24px}#stacks_in_236 a.shareit:not(.default-colors) i.fa{color:rgba(224, 43, 131, 1.00)}#stacks_in_236 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}

#stacks_in_225 {
	line-height: 2em;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_226 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_226 {
		display: none !important;
	}
}

#stacks_out_227 {
	width: 150px;
	margin-left:0;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_229 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_229 {
		display: none !important;
	}
}

#stacks_in_218 {
	line-height: 2em;
}
#stacks_in_219>.s3_row {
	margin: 0 -10px;
}

#stacks_in_219>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_219>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_219>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_219>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_219>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





